<!-- Sidebar -->
<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

    <!-- Sidebar - Brand -->
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{{ url_for('home') }}">
      <div class="sidebar-brand-icon rotate-n-15">
        <img style="width:42px;" src="{{ url_for('static', filename='img/favicon.png') }}">
      </div>
      <div class="sidebar-brand-text mx-3">Portugal vACC</div>
    </a>

    <hr class="sidebar-divider my-0">

    <li class="nav-item active">
      <a class="nav-link" href="{{ url_for('dashboard') }}">
        <i class="fas fa-fw fa-tachometer-alt"></i>
        <span>Dashboard</span>
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="{{ url_for('members') }}">
        <i class="fas fa-fw fa-chart-area"></i>
        <span>Members List</span>
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="{{ url_for('controllers.positions') }}">
        <i class="fas fa-fw fa-chart-area"></i>
        <span>ATC Positions</span>
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="{{ url_for('controllers.scheduling') }}">
        <i class="fas fa-fw fa-chart-area"></i>
        <span>ATC Sessions</span>
      </a>
    </li>



    <!-- Controllers Area -->
    {% if current_user.atc_rating not in ['OBS', 'INA']   %}
      <hr class="sidebar-divider">
      <div class="sidebar-heading">Controllers</div>
      <li class="nav-item">
        <a class="nav-link" href="{{ url_for('controllers.newsession') }}">
          <i class="fas fa-fw fa-chart-area"></i>
          <span>Book ATC Session</span>
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="http://atis-pt.herokuapp.com/config", target="_blank">
          <i class="fas fa-fw fa-chart-area"></i>
          <span>ATIS URL Config Tool</span>
        </a>
      </li>
    {% endif %}



    <!-- Staff Area -->
    {% if current_user | belongs_to_group('admin', 'staff_editor', 'training_director', 'events_editor', 'atcpositions_editor', 'director', 'send_mail', 'atcmentor_editor') %}
      <hr class="sidebar-divider">
      {% include 'dashboard/include/base/sidebar-staff.html' %}
    {% endif %}



    <!-- ATC Mentoring Area -->
    {% if current_user | belongs_to_group('admin', 'mentor') %}
      <hr class="sidebar-divider">
      <div class="sidebar-heading">Mentor Area</div>
      <li class="nav-item">
        <a class="nav-link" href="{{ url_for('atcmentoring.trainees') }}">
          <i class="fas fa-fw fa-chart-area"></i>
          <span>Trainees</span>
        </a>
      </li>
    {% endif %}



    <!-- Sidebar Toggle -->
    <div class="text-center d-none d-md-inline">
      <button class="rounded-circle border-0" id="sidebarToggle"></button>
    </div>

  </ul>
